<!--=include templates/meta.html -->
<body class="bg-dark manuscript"  data-preloader="false">
	<div class="manuscript__img" style="background-image: url(img/3-text.png);"></div>
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main "></div>
			<div class="books-page">
				<div class="books-page__inner inner inner--type-2 animated animated--type-2">
					<h1 class="books-page__title title">книги</h1>
					<div class="filter books-page__filter">
						<a href="#" class="filter__link _current" data-link="all">Все книги</a>
						<a href="#" class="filter__link" data-link="authorship">Книги авторства шарафа</a>
						<a href="#" class="filter__link" data-link="about">Книги о шарафе</a>
					</div>
				</div>
				<div class="books-page__inner books-page__inner--type-2 ">
					<div class="books-page__container swiper-container animated animated--type-2">
						<div class="swiper-wrapper">
							<div class="books-page__item swiper-slide" data-filter="authorship">
								<a href="#" class="books-page__item_img-box js-parallax">
									<img src="img/temp/47.png" alt="">
								</a>
								<div class="books-page__item_text">
									<div class="books-page__item_text_container">
										<div class="books-page__item_info">
											<span>1957 год</span>
											<span>Шараф Рашидов</span>
										</div>
										<a href="#">Кашмирская песня</a>
										<p>Эта повесть написана по мотивам древнего народного кашмирского сказания о любви...</p>
										<a href="#" class="books-page__item_shop" target="_blank">
											<span>В магазин</span>
											<svg>
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
							<div class="books-page__item swiper-slide" data-filter="authorship">
								<a href="#" class="books-page__item_img-box js-parallax">
									<img src="img/temp/48.png" alt="">
								</a>
								<div class="books-page__item_text">
									<div class="books-page__item_text_container">
										<div class="books-page__item_info">
											<span>1957 год</span>
											<span>Шараф Рашидов</span>
										</div>
										<a href="#">Севги билан голибман хар он</a>
										<p>ЭПервой работой «Международного общественного фонд имени Шарафа Рашидова»...  </p>
										<a href="#" class="books-page__item_shop" target="_blank">
											<span>В магазин</span>
											<svg>
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
							<div class="books-page__item swiper-slide" data-filter="authorship">
								<a href="#" class="books-page__item_img-box js-parallax">
									<img src="img/temp/48.png" alt="">
								</a>
								<div class="books-page__item_text">
									<div class="books-page__item_text_container">
										<div class="books-page__item_info">
											<span>1957 год</span>
											<span>Шараф Рашидов</span>
										</div>
										<a href="#">Севги билан голибман хар он</a>
										<p>Первой работой «Международного общественного фонд имени Шарафа Рашидова»...  </p>
										<a href="#" class="books-page__item_shop" target="_blank">
											<span>В магазин</span>
											<svg>
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
							<div class="books-page__item swiper-slide" data-filter="about">
								<a href="#" class="books-page__item_img-box js-parallax">
									<img src="img/temp/47.png" alt="">
								</a>
								<div class="books-page__item_text">
									<div class="books-page__item_text_container">
										<div class="books-page__item_info">
											<span>1957 год</span>
											<span>Шараф Рашидов</span>
										</div>
										<a href="#">Кашмирская песня</a>
										<p>Эта повесть написана по мотивам древнего народного кашмирского сказания о любви...</p>
										<a href="#" class="books-page__item_shop" target="_blank">
											<span>В магазин</span>
											<svg>
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
						</div>								
						<div class="swiper-button-next books-page__slider_bt books-page__slider_bt_next">
							<svg class="books-page__slider_bt_icon">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
							</svg>
						</div>
						<div class="swiper-button-prev books-page__slider_bt books-page__slider_bt_prev">
							<svg class="books-page__slider_bt_icon">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
							</svg>
						</div>				
					</div>
					<div class="books-page__inner inner">
						<div class="books-page__list js-books-page-load" data-json="json/books.json">
							<div class="books-page__item  books-page__item--type-2 animated animated--type-2" data-filter="about">
								<a href="#" class="books-page__item_img-box js-parallax">
									<img src="img/temp/49.png" alt="">
								</a>
								<div class="books-page__item_text">
									<div class="books-page__item_text_container">
										<div class="books-page__item_info">
											<span>1957 год</span>
											<span>Шараф Рашидов</span>
										</div>
										<a href="#">Кашмирская песня</a>
										<p>Эта повесть написана по мотивам древнего народного кашмирского сказания о любви...</p>
										<a href="#" class="books-page__item_shop" target="_blank">
											<span>В магазин</span>
											<svg>
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
							<div class="books-page__item books-page__item--type-2 animated animated--type-2" data-filter="authorship">
								<a href="#" class="books-page__item_img-box js-parallax">
									<img src="img/temp/50.png" alt="">
								</a>
								<div class="books-page__item_text">
									<div class="books-page__item_text_container">
										<div class="books-page__item_info">
											<span>1957 год</span>
											<span>Шараф Рашидов</span>
										</div>
										<a href="#">Кашмирская песня</a>
										<p>Эта повесть написана по мотивам древнего народного кашмирского сказания о любви...</p>
										<a href="#" class="books-page__item_shop" target="_blank">
											<span>В магазин</span>
											<svg>
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
							<div class="books-page__item  books-page__item--type-2 animated animated--type-2" data-filter="authorship">
								<a href="#" class="books-page__item_img-box js-parallax">
									<img src="img/temp/51.png" alt="">
								</a>
								<div class="books-page__item_text">
									<div class="books-page__item_text_container">
										<div class="books-page__item_info">
											<span>1957 год</span>
											<span>Шараф Рашидов</span>
										</div>
										<a href="#">Кашмирская песня</a>
										<p>Эта повесть написана по мотивам древнего народного кашмирского сказания о любви...</p>
										<a href="#" class="books-page__item_shop" target="_blank">
											<span>В магазин</span>
											<svg>
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
							<div class="books-page__item  books-page__item--type-2 animated animated--type-2" data-filter="authorship">
								<a href="#" class="books-page__item_img-box js-parallax">
									<img src="img/temp/52.png" alt="">
								</a>
								<div class="books-page__item_text">
									<div class="books-page__item_text_container">
										<div class="books-page__item_info">
											<span>1957 год</span>
											<span>Шараф Рашидов</span>
										</div>
										<a href="#">Кашмирская песня</a>
										<p>Эта повесть написана по мотивам древнего народного кашмирского сказания о любви...</p>
										<a href="#" class="books-page__item_shop" target="_blank">
											<span>В магазин</span>
											<svg>
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
							<div class="load-box">
								<a href="#" class="load-box__bt js-click-load-books-page">
									<svg class="load-box__bt_icon">
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-plus"></use>
									</svg>
									<span class="load-box__bt_text">показать еще</span>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
